<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}

        {{ partial "breadcrumbs.html" . }}

        <div id="content">
            {{ if isset .Params "id" }}

              {{ partial .Params.id . }}

            {{ else }}

            <div class="container">

                <div class="row">

                    <div class="col-md-12">

                        <div>
                          {{ .Content }}
                        </div>

                    </div>

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->

            {{ end }}
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
